<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PPII: Membri dei composti</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PPII
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generato da Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Cerca');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Pagina&#160;Principale</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classi</span></a></li>
      <li><a href="files.html"><span>File</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Cerca" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Elenco&#160;dei&#160;tipi&#160;composti</span></a></li>
      <li><a href="classes.html"><span>Indice&#160;dei&#160;tipi&#160;composti</span></a></li>
      <li class="current"><a href="functions.html"><span>Membri&#160;dei&#160;composti</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>Tutto</span></a></li>
      <li><a href="functions_vars.html"><span>Variabili</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_x"><span>x</span></a></li>
      <li class="current"><a href="#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Questo è un elenco di tutti i membri con collegamenti alla documentazione della classe a cui appartengono:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>altezza
: <a class="el" href="structdati__schermo.html#a840208b5dabbb3ee4b79d3ae61bb4a42">dati_schermo</a>
</li>
<li>arma
: <a class="el" href="structpersonaggio.html#a5f5b1610f42cebb84c40f37a683a3299">personaggio</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cade
: <a class="el" href="structpersonaggio.html#a952fbed713d2ec4e30b2cb22d2608374">personaggio</a>
</li>
<li>coda_eventi
: <a class="el" href="structdati__eventi.html#aea0a41e6fe1348fba456d5a8222effaa">dati_eventi</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>danni_ricevuti_cmp
: <a class="el" href="structstatistiche.html#ab1357a9488fd9dace31dff1907c960d2">statistiche</a>
</li>
<li>danni_ricevuti_spada
: <a class="el" href="structstatistiche.html#a309caf93c87718649c3eebee8adc66b6">statistiche</a>
</li>
<li>dir_img
: <a class="el" href="structpersonaggio.html#a6487d20648bf32c6f9a1a383c5e72510">personaggio</a>
</li>
<li>direzione
: <a class="el" href="structoggetto.html#a4d929396151c7fd2a5d47ae9a99b3a38">oggetto</a>
, <a class="el" href="structpersonaggio.html#a1fd13cf6114e4fb2d7d1d083c1b034eb">personaggio</a>
</li>
<li>display
: <a class="el" href="structdati__schermo.html#a2988bbe07cbafbcc0e1360140a2b89ac">dati_schermo</a>
</li>
<li>durata_partita
: <a class="el" href="structstatistiche.html#aebf2b65461b1761e3ac9524c637ea41a">statistiche</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>fase_attacco
: <a class="el" href="structoggetto.html#a7e67c067c5b154d2572463c9f5a40523">oggetto</a>
</li>
<li>fps
: <a class="el" href="structdati__schermo.html#a6d2db5e13f5ddfe8bd32c172289d1210">dati_schermo</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>hp
: <a class="el" href="structpersonaggio.html#ae2ba822203d1260ea25a9f424056bd13">personaggio</a>
</li>
<li>hp_totali
: <a class="el" href="structpersonaggio.html#a12ca63be57e42e81c6ecee43fb7cae2e">personaggio</a>
</li>
<li>hud_font
: <a class="el" href="structdati__schermo.html#abaae5c0f13e4034796c07452420c23f4">dati_schermo</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>immagine
: <a class="el" href="structinformazioni__disegno.html#aed29f06a9b9d73d2d595c9d7797089fa">informazioni_disegno</a>
</li>
<li>in_attacco
: <a class="el" href="structpersonaggio.html#a52fbcf8eca899dd3399be2e19e7c4c0b">personaggio</a>
</li>
<li>in_movim_dx
: <a class="el" href="structpersonaggio.html#a6a3cbc9189be5d105338b465ec49bd35">personaggio</a>
</li>
<li>in_movim_sx
: <a class="el" href="structpersonaggio.html#aa64b25451d1998872aed5403b6298f94">personaggio</a>
</li>
<li>in_salto
: <a class="el" href="structpersonaggio.html#a9433a0a393b90739abb7c95f39c80771">personaggio</a>
</li>
<li>in_uscita
: <a class="el" href="structoggetto.html#ab26bec51733d8211e5593cf0eed86f04">oggetto</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>larghezza
: <a class="el" href="structdati__schermo.html#a97cae07ad1d39653da2e7ee79111a4ed">dati_schermo</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>narmi
: <a class="el" href="structdati__schermo.html#a7190ae75d41c95580e05fb352ab911f4">dati_schermo</a>
</li>
<li>nemici_eliminati
: <a class="el" href="structstatistiche.html#a2de1de9b2da0b094a4188d2cdbe77d50">statistiche</a>
</li>
<li>nnpc
: <a class="el" href="structdati__schermo.html#a8d6cbf4478eb0b651ef903c28822d11b">dati_schermo</a>
</li>
<li>nome
: <a class="el" href="structhighscore.html#a05f11acff810fdcd3e04c762b300f708">highscore</a>
</li>
<li>num_oggetti
: <a class="el" href="structpersonaggio.html#a24fd1c15cb52caf1ed9d0d190ddbf040">personaggio</a>
</li>
<li>nvite
: <a class="el" href="structdati__schermo.html#aeb26dc1a6d8a5f3012facc88a6b93a02">dati_schermo</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>oggetti
: <a class="el" href="structdati__gioco.html#a6b650fddfdbd443f8bffde28f1cd6362">dati_gioco</a>
</li>
<li>oggetti_lanciati_pg
: <a class="el" href="structstatistiche.html#a73f487a7b9831e40ba32868eaca4771f">statistiche</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>padre
: <a class="el" href="structoggetto.html#a19939efcb5676eef1b4d95fd1c777ec4">oggetto</a>
</li>
<li>personaggi
: <a class="el" href="structdati__gioco.html#a12e014110bcaf81336ff993a67b292f2">dati_gioco</a>
</li>
<li>punteggio
: <a class="el" href="structhighscore.html#a18b417e85925aa34816f7aad1b8770e8">highscore</a>
, <a class="el" href="structstatistiche.html#abff9b472410ee57cb919d991957b38a7">statistiche</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rim
: <a class="el" href="structoggetto.html#a5585997dcfbdf5bf957f501b8a8b1fc2">oggetto</a>
, <a class="el" href="structpersonaggio.html#a7b6dc2121c5bf513b38e0820a91a605f">personaggio</a>
</li>
<li>rotazione
: <a class="el" href="structinformazioni__disegno.html#a759242a4c613f0d61c9cd8a8e9011b3f">informazioni_disegno</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>serve_disegno
: <a class="el" href="structdati__schermo.html#a5ee6fddcbf1eb9ebf58c74b2ed173578">dati_schermo</a>
</li>
<li>sfondo
: <a class="el" href="structdati__schermo.html#aa107edb1b1b95a045688784c51d4fdf2">dati_schermo</a>
</li>
<li>sprite
: <a class="el" href="structoggetto.html#a8dc23f6c3ed84f53db529288b8e3ed1a">oggetto</a>
, <a class="el" href="structpersonaggio.html#abdfa7cd274f0f098d123ce830688fc7a">personaggio</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>timer_agg
: <a class="el" href="structdati__eventi.html#a146cd3670533b3411bf0bfdbc17b10f5">dati_eventi</a>
</li>
<li>timer_anim
: <a class="el" href="structdati__eventi.html#a30782f46f0acce84064e84c5654952e6">dati_eventi</a>
</li>
<li>timer_fps
: <a class="el" href="structdati__eventi.html#a6ef18830de55ab26bbf42f7897f694b5">dati_eventi</a>
</li>
<li>timer_gen_armi_pg
: <a class="el" href="structdati__eventi.html#a84fb137c7ccafae4972718bdce9f0b7a">dati_eventi</a>
</li>
<li>timer_gen_armi_png
: <a class="el" href="structdati__eventi.html#a76d7e584e4f1c60f3e97a4eca6f23b52">dati_eventi</a>
</li>
<li>timer_gen_nemici
: <a class="el" href="structdati__eventi.html#abef7e931cafa31ac60712629e08a621f">dati_eventi</a>
</li>
<li>timer_ia
: <a class="el" href="structdati__eventi.html#a84fc494d1dd70221c24f7166c18651af">dati_eventi</a>
</li>
<li>timer_mov_ogg
: <a class="el" href="structdati__eventi.html#a7c5ecc7bb0c6ec0121b75e7d40ef89ee">dati_eventi</a>
</li>
<li>timer_mov_pers
: <a class="el" href="structdati__eventi.html#a7bcddb587acdb98de2ff67ad2b5f8bb4">dati_eventi</a>
</li>
<li>timer_salto
: <a class="el" href="structdati__eventi.html#af5bccbde398bb6b4d3e9cb74ae436566">dati_eventi</a>
</li>
<li>tipo
: <a class="el" href="structpersonaggio.html#ada6c8bcef11e0095406b3bdc5ff6c583">personaggio</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>vel_x
: <a class="el" href="structoggetto.html#a307e101989ae2fdb1cac11145f4d9ced">oggetto</a>
, <a class="el" href="structpersonaggio.html#a159b2bc7ed0dadb4d00fca244d4cbad5">personaggio</a>
</li>
<li>vel_y
: <a class="el" href="structoggetto.html#a1ec5250043959c6863f77e38fb900652">oggetto</a>
, <a class="el" href="structpersonaggio.html#aced71bf6aadb1d9b5cca24b8e1c89774">personaggio</a>
</li>
<li>visibile
: <a class="el" href="structinformazioni__disegno.html#a220a63711084555f2dd2e5de1daa76b4">informazioni_disegno</a>
</li>
</ul>


<h3><a class="anchor" id="index_x"></a>- x -</h3><ul>
<li>x
: <a class="el" href="structoggetto.html#ab79a9e0037b205c151d52e27a68b44dd">oggetto</a>
, <a class="el" href="structpersonaggio.html#a3097b79f08c1d4f7742090e24b1ec931">personaggio</a>
</li>
</ul>


<h3><a class="anchor" id="index_y"></a>- y -</h3><ul>
<li>y
: <a class="el" href="structoggetto.html#a9ba312b983312421772a0941dafeafa9">oggetto</a>
, <a class="el" href="structpersonaggio.html#ab0e5610497c00323bed8807db5c801e8">personaggio</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generato Mer 6 Set 2017 17:21:16 per PPII da &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
</body>
</html>
